Build failed in Jenkins: IcedTea8TargetTesting #1078
Hudson Admin
gnu.andrew at redhat.com
Wed May 13 17:40:57 UTC 2015
See <http://toadeater.yyz.redhat.com:8080/job/IcedTea8TargetTesting/1078/>
------------------------------------------
[...truncated 101378 lines...]
checking for main in -lz... yes
checking for XPROTO... yes
checking for XT... yes
checking for X11... yes
checking for XINERAMA... yes
checking for XRENDER... yes
checking sys/sdt.h usability... yes
checking sys/sdt.h presence... yes
checking for sys/sdt.h... yes
checking working sys/sdt.h and g++ support... yes
checking for absolute java home install dir... /notnfs/nighttester/icedtea8-target-testing/openjdk.build/j2sdk-image
checking for LIBPNG... yes
checking for XTST... yes
checking for FREETYPE2... yes
checking for ALSA... yes
checking whether to use the system LCMS install... no
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating nss.cfg
config.status: creating javac
config.status: creating javap
config.status: creating javah
config.status: creating pax-mark-vm
config.status: creating tapset/hotspot.stp
config.status: creating tapset/hotspot_jni.stp
config.status: creating tapset/jstack.stp
config.status: creating remove-intree-libraries.sh
config.status: executing depfiles commands
+ make cacao
ln -sf /notnfs/nighttester/drops/icedtea8/openjdk.tar.xz openjdk.tar.xz
if ! echo "b915757c7c17448c670e93b7b9885e46afad43fbf6585c2e0f9d3582237a8bd7 openjdk.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ -e openjdk.tar.xz ] ; then \
mv openjdk.tar.xz openjdk.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/icedtea8/openjdk.tar.xz; \
if ! echo "b915757c7c17448c670e93b7b9885e46afad43fbf6585c2e0f9d3582237a8bd7 openjdk.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of OpenJDK root zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date OpenJDK root zip available"; exit -1; \
fi ; \
fi ;
openjdk.tar.xz: OK
ln -sf /notnfs/nighttester/drops/icedtea8/corba.tar.xz corba.tar.xz
if ! echo "0b65f0faec1d3bea618a5d7ebc5fa734163ee21039e58ba1f38acf99ff92bbca corba.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ corba.tar.xz ] ; then \
mv corba.tar.xz corba.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/icedtea8/corba.tar.xz; \
if ! echo "0b65f0faec1d3bea618a5d7ebc5fa734163ee21039e58ba1f38acf99ff92bbca corba.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of CORBA zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date OpenJDK CORBA zip available"; exit -1; \
fi ; \
fi ;
corba.tar.xz: OK
ln -sf /notnfs/nighttester/drops/icedtea8/jaxp.tar.xz jaxp.tar.xz
if ! echo "01dc9a20c521ffa8057dbf47a4f7b555a47156c6f9a1826e2ef893deb830c5cc jaxp.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ jaxp.tar.xz ] ; then \
mv jaxp.tar.xz jaxp.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/icedtea8/jaxp.tar.xz; \
if ! echo "01dc9a20c521ffa8057dbf47a4f7b555a47156c6f9a1826e2ef893deb830c5cc jaxp.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of JAXP zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date JAXP root zip available"; exit -1; \
fi ; \
fi ;
jaxp.tar.xz: OK
ln -sf /notnfs/nighttester/drops/icedtea8/jaxws.tar.xz jaxws.tar.xz
if ! echo "2fc04ea4fabef520222600d533d72eb8305882349f8a6763144032a93bca521f jaxws.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ jaxws.tar.xz ] ; then \
mv jaxws.tar.xz jaxws.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/icedtea8/jaxws.tar.xz; \
if ! echo "2fc04ea4fabef520222600d533d72eb8305882349f8a6763144032a93bca521f jaxws.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of JAXWS zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date OpenJDK JAXWS zip available"; exit -1; \
fi ; \
fi ;
jaxws.tar.xz: OK
ln -sf /notnfs/nighttester/drops/icedtea8/jdk.tar.xz jdk.tar.xz
if ! echo "1190242429de1c3c25db5114b35b9237deb53fe776a4b17613641d457030d9c7 jdk.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ jdk.tar.xz ] ; then \
mv jdk.tar.xz jdk.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/icedtea8/jdk.tar.xz; \
if ! echo "1190242429de1c3c25db5114b35b9237deb53fe776a4b17613641d457030d9c7 jdk.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of JDK zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date OpenJDK JDK zip available"; exit -1; \
fi ; \
fi ;
jdk.tar.xz: OK
ln -sf /notnfs/nighttester/drops/icedtea8/langtools.tar.xz langtools.tar.xz
if ! echo "71dbcb8990f66749332d72001ea79b458baa51fcd1086907178c83f07007a860 langtools.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ langtools.tar.xz ] ; then \
mv langtools.tar.xz langtools.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/icedtea8/langtools.tar.xz; \
if ! echo "71dbcb8990f66749332d72001ea79b458baa51fcd1086907178c83f07007a860 langtools.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of langtools zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date OpenJDK langtools zip available"; exit -1; \
fi ; \
fi ;
langtools.tar.xz: OK
mkdir -p stamps
touch stamps/download-openjdk.stamp
set -e ; \
if ! test -d openjdk ; then \
if [ ! -z openjdk.tar.xz ] ; then \
case "openjdk.tar.xz" in \
*.zip) /bin/unzip -q openjdk.tar.xz ;; \
*.tar.*) /bin/tar xf openjdk.tar.xz ;; \
esac; \
mv *-44a10ae251ca openjdk ; \
else \
echo "ERROR: Couldn't extract OpenJDK"; \
false; \
fi; \
fi;
set -e ; \
if [ ! -z corba.tar.xz ] ; then \
if test -e corba.tar.xz ; \
then \
if ! test -d openjdk/corba ; \
then \
case "corba.tar.xz" in \
*.zip) /bin/unzip -q corba.tar.xz ;; \
*.tar.*) /bin/tar xf corba.tar.xz ;; \
esac; \
mv corba-6c974fba96cb openjdk/corba ; \
fi ; \
fi ; \
fi
set -e ; \
if [ ! -z jaxp.tar.xz ] ; then \
if test -e jaxp.tar.xz ; \
then \
if ! test -d openjdk/jaxp ; \
then \
case "jaxp.tar.xz" in \
*.zip) /bin/unzip -q jaxp.tar.xz ;; \
*.tar.*) /bin/tar xf jaxp.tar.xz ;; \
esac; \
mv jaxp-e727012c23d9 openjdk/jaxp ; \
fi ; \
fi ; \
fi
set -e ; \
if [ ! -z jaxws.tar.xz ] ; then \
if test -e jaxws.tar.xz ; \
then \
if ! test -d openjdk/jaxws ; \
then \
case "jaxws.tar.xz" in \
*.zip) /bin/unzip -q jaxws.tar.xz ;; \
*.tar.*) /bin/tar xf jaxws.tar.xz ;; \
esac; \
mv jaxws-7ba7b06f15cf openjdk/jaxws ; \
fi ; \
fi ; \
fi
set -e ; \
if [ ! -z jdk.tar.xz ] ; then \
if test -e jdk.tar.xz ; \
then \
if ! test -d openjdk/jdk ; \
then \
case "jdk.tar.xz" in \
*.zip) /bin/unzip -q jdk.tar.xz ;; \
*.tar.*) /bin/tar xf jdk.tar.xz ;; \
esac; \
mv jdk-a5c3d9643077 openjdk/jdk ; \
fi ; \
fi ; \
fi
set -e ; \
if [ ! -z langtools.tar.xz ] ; then \
if test -e langtools.tar.xz ; \
then \
if ! test -d openjdk/langtools ; \
then \
case "langtools.tar.xz" in \
*.zip) /bin/unzip -q langtools.tar.xz ;; \
*.tar.*) /bin/tar xf langtools.tar.xz ;; \
esac; \
mv langtools-0d5d2b8411d9 openjdk/langtools ; \
fi ; \
fi ; \
fi
rm -rf openjdk/jdk/make/tools/src/build/tools/javazic
touch stamps/extract-openjdk.stamp
ln -sf /notnfs/nighttester/drops/cacao/cacao8.tar.gz cacao-c182f119eaad.tar.xz
if ! echo "bf48f6b725a4dc0c936f6770a67ab4074c3bb35352d5de727368350d32549808 cacao-c182f119eaad.tar.xz" \
| /bin/sha256sum --check ; \
then \
if test "xno" = "xyes"; then \
if [ -e cacao-c182f119eaad.tar.xz ] ; then \
mv cacao-c182f119eaad.tar.xz cacao-c182f119eaad.tar.xz.old ; \
fi ; \
/bin/wget http://icedtea.classpath.org/download/drops/cacao/cacao-c182f119eaad.tar.xz -O cacao-c182f119eaad.tar.xz; \
if ! echo "bf48f6b725a4dc0c936f6770a67ab4074c3bb35352d5de727368350d32549808 cacao-c182f119eaad.tar.xz" \
| /bin/sha256sum --check ; then \
echo "ERROR: Bad download of CACAO zip"; false; \
fi; \
else \
echo "ERROR: No up-to-date CACAO zip available"; exit -1; \
fi ; \
fi
cacao-c182f119eaad.tar.xz: FAILED
/bin/sha256sum: WARNING: 1 computed checksum did NOT match
ERROR: No up-to-date CACAO zip available
make: *** [stamps/download-cacao.stamp] Error 255
+ exit 1
Build step 'Execute shell' marked build as failure
No JDK named ‘(Default)’ found
More information about the icedtea-test
mailing list